@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 20px;}h2 { font-size: 20px;}h3 { font-size: 20px;}h4 { font-size: 20px;}h5 { font-size: 20px;}h6 { font-size: 20px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 20px;}h2 { font-size: 20px;}h4 { font-size: 20px;}h5 { font-size: 20px;}h6 { font-size: 20px;}body, p { font-size: 19px;line-height: 28px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 25px;line-height: 38px;}h2 { font-size: 25px;line-height: 38px;}h3 { font-size: 25px;line-height: 38px;}h4 { font-size: 25px;line-height: 38px;}h5 { font-size: 25px;line-height: 38px;}h6 { font-size: 25px;line-height: 38px;}body, p { font-size: 19px;line-height: 28px;}.error404 .qodef-page-not-found .qodef-404-title { font-size: 22px;}}